<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file source-language="en" datatype="plaintext" original="ng2.template">
    <body>
      <trans-unit id="project" datatype="html">
        <source>Project</source>
        <target>Projet</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">35</context>
        </context-group>
      </trans-unit>
      <trans-unit id="projectName" datatype="html">
        <source>Project name</source>
        <target>Nom du projet</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit id="creationDate" datatype="html">
        <source>Creation date</source>
        <target>Date de création</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">48</context>
        </context-group>
      </trans-unit>
      <trans-unit id="lastChangeDate" datatype="html">
        <source>Last change date</source>
        <target>Dernier changement</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit id="deliveryAddress" datatype="html">
        <source>Delivery address</source>
        <target>Adresse de livraison</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">66</context>
        </context-group>
      </trans-unit>
      <trans-unit id="totalAmountWithDiscount" datatype="html">
        <source>Total amount with discount (Ex. VAT)</source>
        <target>Montant total avec réduction (HT)</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">75</context>
        </context-group>
      </trans-unit>
      <trans-unit id="allDiscountsIncluded" datatype="html">
        <source>All discounts included</source>
        <target>Toutes réductions incluses</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">79</context>
        </context-group>
      </trans-unit>
      <trans-unit id="totalAmountWithoutDiscount" datatype="html">
        <source>Total amount without discount (Ex. VAT)</source>
        <target>Montant total sans réduction (HT)</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">84</context>
        </context-group>
      </trans-unit>
      <trans-unit id="ecoparticipationIncluded" datatype="html">
        <source>Eco-participation included</source>
        <target>Eco-participation comprise</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">88</context>
        </context-group>
      </trans-unit><trans-unit id="alternative" datatype="html">
        <source>Alternative</source><target>Option</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit><trans-unit id="invoicing" datatype="html">
        <source>Invoicing</source><target>Facturation</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context><context context-type="linenumber">105</context></context-group></trans-unit><trans-unit id="address" datatype="html">
        <source>Address</source><target>Adresse</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context><context context-type="linenumber">114</context></context-group></trans-unit><trans-unit id="contacts" datatype="html">
        <source>Contacts</source><target>Contacts</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context><context context-type="linenumber">120</context></context-group></trans-unit><trans-unit id="selectContact" datatype="html">
        <source>Select a contact</source><target>Sélectionner un contact</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context><context context-type="linenumber">126</context></context-group></trans-unit><trans-unit id="company" datatype="html">
        <source>Company</source><target>Société</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/alternative-view/alternative-view.component.html</context><context context-type="linenumber">108</context></context-group></trans-unit><trans-unit id="contract" datatype="html">
        <source>Contract</source><target>Contrat</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/invoicing-details/invoicing-details.component.html</context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit><trans-unit id="exVAT" datatype="html">
        <source>Ex. VAT</source><target>HT</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/invoicing-details/invoicing-details.component.html</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit><trans-unit id="incVAT" datatype="html">
        <source>Inc. VAT</source><target>TTC</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/invoicing-details/invoicing-details.component.html</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit><trans-unit id="paymentDeadlineDays" datatype="html">
        <source>Payment deadline days</source><target>Date limite de paiement (jours)</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/invoicing-details/invoicing-details.component.html</context>
          <context context-type="linenumber">20</context>
        </context-group>
      </trans-unit><trans-unit id="invoiceAddress" datatype="html">
        <source>Invoice address</source><target>Adresse de facturation</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/invoicing-details/invoicing-details.component.html</context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit><trans-unit id="items" datatype="html">
        <source>items</source><target>articles</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/designs-view/designs-view.component.html</context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit><trans-unit id="totalItems" datatype="html">
        <source>Total items</source><target>Total articles</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/items-list/items-list.component.html</context><context context-type="linenumber">39</context></context-group></trans-unit><trans-unit id="itemCode" datatype="html">
        <source>Item code</source><target>Code article</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/items-list/items-list.component.html</context><context context-type="linenumber">58</context></context-group></trans-unit><trans-unit id="itemLine" datatype="html">
        <source>Item line</source><target>Ligne d'article</target>
        
      <context-group purpose="location"><context context-type="sourcefile">src/app/items-list/items-list.component.html</context><context context-type="linenumber">59</context></context-group></trans-unit><trans-unit id="imageComingSoon" datatype="html">
        <source>Image coming soon</source><target>Image indisponible</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/core/missing-image/missing-image.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
        <note priority="1" from="meaning">Missing image placeholder</note>
      </trans-unit>
    </body>
  </file>
</xliff>
